RubyGems Navigation menu

fourflusher 2.1.0

A library for interacting with Xcode simulators.

Versions:

  1. 2.3.1 - June 18, 2019 (12 KB)
  2. 2.3.0 - June 05, 2019 (12 KB)
  3. 2.2.0 - January 28, 2019 (12 KB)
  4. 2.1.0 - October 17, 2018 (11.5 KB)
  5. 2.0.1 - October 16, 2016 (11.5 KB)
Show all versions (13 total)

Development Dependencies (4):

  • bundler ~> 1.11
  • rake ~> 10.0
  • rspec ~> 2
  • rubocop ~> 0.35.0
  • Owners:

    Authors:

    • Boris Bügling

    SHA 256 checksum:

    cda4ac7b4d493a92c56e04eb8ce49a81b1775ecb015167820555e3ad34b0479f

    Total downloads 18,044,871

    For this version 18,150

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: